import { constructFrom as c } from "./constructFrom.js";
import { toDate as e } from "./toDate.js";
function a(m, t, r) {
  return c((r == null ? void 0 : r.in) || m, +e(m) + t);
}
export {
  a as addMilliseconds,
  a as default
};
